Cloudflare

Legacy script upload (unsupported)

Legacy script upload (unsupported)

PUT /cloudflare/client/v4/accounts/{account_id}/workers/scripts/{script_name}

Not supported: answers 501. Use POST workers/workers and POST workers/workers/{worker_id}/versions?deploy=true.

Support: unsupported

Not supported: answers 501. Use POST workers/workers and POST workers/workers/{worker_id}/versions?deploy=true.

Parameters

NameLocationTypeRequiredDescription
account_idpathstringtrueAny value; your account comes from the API key.
script_namepathstringtrueWorker name.

Response

This endpoint does not declare a successful response.

Export

On this page